
Redmine - Feature #5681

Merge Issue comments and associated commits.

2010-06-14 04:19 - Jeffrey Jones

Status: Closed Start date: 2010-06-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

On the issues page you have the comments and commits under the main issue.

I am finding the split nature of journals and associated commits annoying as it makes it harder to see which comments were made

after which commit.

It also means that commit messages (which may have useful information) are not slotted into the historical comment flow.

I think a much more logical layout would be a single column that shows comments and commits in their chronological order.

Related issues:

Is duplicate of Redmine - Feature #3046: Mix associated revisions with journa... New 2009-03-25

History

#1 - 2010-06-20 20:10 - Ngewi Fet

Pretag as valid request.

#2 - 2017-11-08 03:50 - Mischa The Evil

- Is duplicate of Feature #3046: Mix associated revisions with journal entries added

#3 - 2017-11-08 03:50 - Mischa The Evil

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3046.
